These are chat archives for canjs/canjs

27th
Jan 2015
Justin Meyer
@justinbmeyer
Jan 27 2015 17:59
@marshallswain are you using 2.1?
you shouldn't need to call parseModels
from the findAll / findOne methods
Marshall Thompson
@marshallswain
Jan 27 2015 18:16
I’m using version 2.1.4.
I double-checked the test’s can.VERSION, and it’s using 2.1.4, as well.
Looks like I need to open an issue for this.
Justin Meyer
@justinbmeyer
Jan 27 2015 19:25
oh
you are calling makeFindOne
@marshallswain
yes, you need to call .model / .models then
Marshall Thompson
@marshallswain
Jan 27 2015 19:29
@justinbmeyer Awesome. That means I’m done for now. Thank you.